创建集群的时候的高安全集群,指的是 Kerberos。具体可以参考官方文档 Kerberos 简介。 如果用户创建了这个类型的集群,低版本还不能支持直接关闭。 3.12 以及后续的版本可以支持关闭,之前的版本目前只能重新创建。